@charset "UTF-8";
/*---------------------------------------------
 ** 共通
---------------------------------------------*/
#box_list { padding:0; margin:30px auto; box-sizing: border-box; position: relative; overflow: hidden; border-top:1px dashed #ccc; border-bottom:1px dashed #ccc;}
#box_list h2 { color: #333; font-size: 22px; text-align: left; padding:24px 0 16px 0; box-sizing: border-box;}
#box_list .target { width: 100%;}
#box_list .target ul { padding: 0; margin:0; list-style: none; width: 100%;}
#box_list .target ul li { padding: 0 0 0 0; margin:0 1.33% 35px 0; font-size: 15px; width: 24%; float: left; box-sizing: border-box; overflow: hidden;}
#box_list .target ul li:nth-of-type(5){ clear: both;}
#box_list .target ul li:nth-of-type(4n){ margin-right: 0%;}
#box_list .target ul li a { color: #045e8c;}
#box_list .photo{ text-align: center;}
#box_list .photo>img{ max-height: 96px;}
#box_list>div{ position: relative; clear: both;}
#box_list>div + div{ border-top:1px dashed #ccc;}
/*関西 NEWS WEB*/
#box_list .target ul li p{ padding:0; line-height: 1.3;}
#box_list .target ul li .press{ margin-top: 10px !important;}
#box_list .target ul li span:first-child{ margin-left: 0;}
#box_list .target ul li .m_d_h_mn{ display: block; font-size: 13px; padding: 0; margin-right: 8px; color: #888;}
#box_list .target ul li .new { display: inline-block; width: 36px; background: #ce4949; text-align: center; vertical-align: baseline; font-size: 12px; font-weight: bold; color: #fff; }
#box_list .target ul li .video { display: inline-block; width: 36px; background: #888; text-align: center; vertical-align: baseline; font-size: 12px; font-weight: bold; color: #fff; }
#box_list .target ul li:first-child .m_d_h_mn{ font-size: 15px; padding: 0; margin-right: 8px; color: #888;}
#box_list .target ul li span.new + span.video{ margin-left: 4px;}
/*各ブログ*/
#box_list .target ul li .name { color: #045e8c !important; padding:12px 0 0 0; line-height: 1.3 !important;}
#box_list .target ul li .date { color: #888; display: block; font-size: 13px; margin: 0; padding: 0;}
/*もっと読む*/
.box_list_more{
    background: #f0f0f0; border-radius: 3px; color: #000; height: 30px; line-height: 32px; text-align: left;
    margin: 0 !important; padding: 0 8px !important; position: absolute; right: 0; top: 24px;
}
.box_list_more a{text-decoration: none; color: #333;}
.box_list_more a>.icon_arw_r{ color: #333 !important; padding-right: 10px;}

/*特集・リポート*/
/*インラインフレーム*/
#box_list ul.target { padding: 0; margin:0; list-style: none; width: 100%;}
#box_list ul.target li { padding: 0; margin:0 2% 35px 0; font-size: 15px; width: 49%; float: left; box-sizing: border-box; overflow: hidden;}
#box_list ul.target li:nth-of-type(2n){ margin-right: 0%;}
#box_list ul.target li:nth-of-type(n + 9){ display: none;}
#box_list ul.target li a { color: #045e8c;}
.area__news--video {　position: relative;　width: 100%;　height: 0;　padding-bottom: 56.25%;　overflow: hidden; margin: 0;}
.area__news--video iframe {　width: 100%;　height: 100%;　position: absolute;　top: 0;　left: 0;}
.area__news--pickup h3{ font-size: 16px !important; font-size: 1.6rem !important; font-weight: normal !important;}
/*通常*/
#box_list .target ul li p.report{margin-top: 12px;}
#box_hot_kansai li:nth-of-type(n + 9){ display: none;}

/*どーガレージ*/
.genre-link-icon { position: relative; display: block;}
.genre-link-icon:before {
    content: "";
    background-color: #f03746;
    width: 32px; height: 32px; border-radius: 50%;
    position: absolute; top: 0; left: 0;
    transition: all 0.3s ease-out; opacity: 0.8; z-index: 2;
}
.genre-link-icon:after {
    content: "";
    border: 10px solid transparent;
    border-left-width: 16px;
    border-left-color: #fff;
    vertical-align: middle;
    display: inline-block;
    margin: 0 0.5em 0 0;
    position: absolute; left: 10px; top: 6px; 
    transition: all 0.1s ease; z-index: 3;
}
.genre-link-icon:hover:before {
    -webkit-transform: scale(12); transform: scale(12); -webkit-transform-origin: center; 
    transform-origin: center; transition: all 0.3s ease-in; opacity: 0.6;
}
.genre-link-icon:hover:after { -webkit-transform: scale(1.5); transform: scale(1.5);}


@media only screen and (max-width:690px) {
/*---------------------------------------------
 ** 共通
---------------------------------------------*/
#box_list { background-color: #fff; width: 100%; margin: 25px 0 30px 0; padding:0 0 0 0;}
#box_list h2 { border-bottom: none;　font-size:16px; position: relative; padding:0; margin: 38px 0 0 0; line-height: 1.4; background-color: #fff; box-sizing: border-box;}
#box_list .target { display: block; padding: 10px 0 0 0; height: auto;}
#box_list .target ul { display: block; padding: 0; margin-top:10px;}
#box_list .target ul li { vertical-align: top; width:100%; font-size: 1.7rem; line-height: 1.3; clear: both; border-bottom: 1px dotted #eaeaea; position: relative; display: block; overflow: hidden; padding-bottom: 15px; margin:12px 0 0 0;}
#box_list .target ul li:first-child { margin-top: 0; width: 100%; font-size: 1.7rem;}
#box_list .target ul li:last-child { border-bottom:none;}
#box_list .target ul li a {color: #045e8c; }
#box_list .target ul li img{ display: block; width: 40%; float: left; height: auto; margin:2px 10px 0 0;}
#box_list .target ul li p{ padding:0; margin:0; line-height: 1.4;}
#box_list .photo{ text-align: left;}
/*関西 NEWS WEB*/
#box_list .target ul li .press{ margin-top: 2px;}
/*各ブログ*/
#box_list .target ul li .m_d_h_mn{ display: inline-block; font-size: 12px; padding: 4px 0 0 2px; margin-right: 8px;}
#box_list .target ul li .new { font-size: 11px; vertical-align: middle; display: inline-block; padding: 2px 0; margin-left: 0;}
#box_list .target ul li .video { font-size: 11px; vertical-align: middle; display: inline-block; padding: 2px 0;}
#box_list .target ul li span.new + span.video{margin-left: 4px;}
#box_list .target ul li span:first-child{ margin-left: 0;}
#box_list .target ul li:first-child .m_d_h_mn{ font-size: 12px;}
#box_list .target ul li .name{ padding-top: 2px;}
#box_list > div{ position: static; }
#box_list > div + div{ position: relative; padding-top: 0; }
/*もっと読む*/
.box_list_more{ right: 0; text-align: left; top:0;}

/*特集・リポート*/
#box_list ul.target { display: block; padding: 10px 0 0 0; margin-top:10px; height: auto;}
#box_list ul.target li { vertical-align: top; width:100%; font-size: 1.7rem; line-height: 1.3; clear: both; border-bottom: 1px dotted #eaeaea; position: relative; display: block; overflow: hidden; padding-bottom: 30px; margin:12px 0 0 0;}
#box_list ul.target li:first-child { margin-top: 0; width: 100%; font-size: 1.7rem;}
#box_list ul.target li:last-child { border-bottom:none;}
#box_list ul.target li a {color: #045e8c; }

/*どーガレージ*/
#box_list li.grage-list .photo{ width: 40%; box-sizing: border-box; float: left;}
#box_list li.grage-list .photo img{ width: 100%; height: auto; margin-right: 0 !important;}
#box_list li.grage-list .grage-info{ width: 60%; box-sizing: border-box; float: left; padding-left: 10px;}
.genre-link-icon:before { position: absolute; top: 0; left: 0; width: 30px; height: 30px;}
.genre-link-icon:after { left: 9px; top: 4px;}
.genre-link-icon:hover:after { -webkit-transform: scale(1.2); transform: scale(1.2);}

/*打ち消し*/
#box_list .photo>img{ max-height: 100%;}
#modalCloseSp{ display: none; }
}